version: 3.6.6
files:
  - url: Assaderie Launcher-3.6.6-arm64.zip
    sha512: SRALqt61ApWkzHrG4ZbxTQ2DIpcW4XHTV5VRjWr+GWLSqqSre6m4h8C+/Nq1Bai6c2ZC2EEOB8iTS3ssmf4gVQ==
    size: 92454458
  - url: Assaderie Launcher-3.6.6-x64.zip
    sha512: uCAKKCK/a+rpi8AKHQZzjR0KIZQb7FGthCE+7bb4t1rNWXFFmXkLhK2wH+dls2EcZf0rwjgW/udN54657O/1MQ==
    size: 97590909
  - url: Assaderie Launcher-3.6.6-x64.dmg
    sha512: J330VxbydRrAsumAl0kt+xPW9+hG8F3N867kVbyFG7w83c5v5BKQqYRzQwq/z5K5eoPmHBHoA/1sc+i6a3auJw==
    size: 100902714
  - url: Assaderie Launcher-3.6.6-arm64.dmg
    sha512: JXAJLDPQWmryGG6Ra0UrguZ9+STI55clTX7XiD5hyAuNmENUb+zKXxKe+BSd4n7flBAu8RlBlb01INnDXcIeVw==
    size: 95801976
path: Assaderie Launcher-3.6.6-arm64.zip
sha512: SRALqt61ApWkzHrG4ZbxTQ2DIpcW4XHTV5VRjWr+GWLSqqSre6m4h8C+/Nq1Bai6c2ZC2EEOB8iTS3ssmf4gVQ==
releaseDate: '2026-07-21T11:24:35.467Z'
